package main

import "fmt"

const (
	englishHelloPrefix      = "Hello "
	englishDefaultHelloName = "world"
)

func Hello(name string) string {
	if name == "" {
		return englishHelloPrefix + englishDefaultHelloName
	}
	return fmt.Sprintf("%s%s", englishHelloPrefix, name)
}

func main() {
	fmt.Println(Hello("Mary"))
}
