package main

import "testing"

func TestHello(t *testing.T) {
	t.Run("Hello someone", func(t *testing.T) {
		got := Hello("Jason")
		exp := "Hello Jason"
		if got != exp {
			t.Errorf("got %q expected %q", got, exp)
		}
	})

	t.Run("Hello default", func(t *testing.T) {
		got := Hello("")
		exp := "Hello world"
		if got != exp {
			t.Errorf("got %q expected %q", got, exp)
		}
	})
}
